Authorization: Bearer ********************curl --location --request GET 'https://api.stg.bidancer.com/auth-service/v1/admin/users/?take&cursor&sortBy&sortDirection&filterField&filterOperator&filterValue&searchField&searchOperator&searchValue' \
--header 'Authorization: Bearer <token>'{
"status": "success",
"message": "string",
"data": [
{
"id": "string",
"name": "string",
"email": "user@example.com",
"emailVerified": true,
"image": "http://example.com",
"createdAt": "2019-08-24T14:15:22.123Z",
"updatedAt": "2019-08-24T14:15:22.123Z",
"username": "string",
"displayUsername": "string",
"role": "user",
"banned": true,
"banReason": "string",
"banExpires": "2019-08-24T14:15:22.123Z"
}
],
"pagination": {
"type": "cursor",
"pageSize": 0,
"nextCursor": "string",
"prevCursor": "string",
"totalData": 0
}
}